@charset "utf-8";
/* CSS Document */

.fast-coloms{
	margin-top:10px;

}
.icon-coloms{
	padding-top:40px;
}
.menu{
	background-color:#2e3094  ;
	height:55px;
	margin-top:10px;
	font-family:Arial;
	color:#FFFFFF;
}
.import-text{
	font-family:Arial;
	font-size:22px;
	color:#000000;
}
.details-home-page{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:16px;
	color:#646464;
	text-align:justify;
	padding-top:2px;
}
.home-page-logo{
	margin-top:20px;
}
.our-company{
	font-size:22px;
	color:#5EC7F9;
}
.footer{
	/*margin-top:30px;*/
	background-color:#3E99F9;
	
	
}
.footer-contenter{
	padding-top:30px;
	padding-bottom:10px;
}
.footer-font{
	font-family:Arial;
	font-size:16px;
	color:#FFFFFF;
}
.location{
	color:#CCCBCB;
	font-family:Arial;
	font-size:16px;
}
.about-us-company-name{
	font-family:Arial;
	font-size:22px;
	color:#838383;
}
.about-details{
	font-family:Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
	font-size:16px;
	color:#636363;
	text-align:justify;
}
.about-details-image{
	margin-top:10px;
}
.about-padding-one{
	margin-top:30px;
}
.ourservice{
	padding-top:20px;
}
.companylocation{
	font-family:Arial;
	padding-bottom:20px;
	padding-top:10px;
}
.company{
	padding-top:20px;
}
.infomations{
	border-radius: 7px 7px 7px 7px;
-moz-border-radius: 7px 7px 7px 7px;
-webkit-border-radius: 7px 7px 7px 7px;
border: 0px solid #000000;
}
.coloms_one ul {
	list-style-type: square;
	
}